<!DOCTYPE html>
<html>
<head>
    <title>FindeDeinAbenteuer.de</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="language" content="de-DE"/>
    <meta http-equiv="content-language" content="de-DE"/>
    <meta name="description" content="Sexdateclub"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0"/>
    <link rel="icon" type="image/png" href="img/Favicon_Logo_FDA.jpg" />
    <script src="js/base.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900|Oswald:400,700,900|Roboto:400,700" rel="stylesheet">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/build/templates/MB/TK800X/style.min.css?726167" />
    <script type="text/javascript" src="https://ff.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=0XBBB15gDZtM7gmphC5GWZpUAeo11r751tsmvqvgRKCYq7XDrG7hgK-S_-QJ7nr4e64vhM8ebNPppn3o3C4JQgOq6xaGcr3rMroK6RQA9pBIjwUMwiefDkIsTnyOW38N1x0_ibnq3KXPg4m_owS4extMfu9QtlFlMobzvShKzbQJ3Fzu3caK323Jm-Z9EDYZfnjEiygvxAC9cciPHUfvaLNub0ostFDuq4BiK5EjKTI6XN8HVk4-wxXTuLLbYo46Msy-n5_4Xpjpj9fxOFutUI0I1H95Um39u2xmTcNOW47B4I7hW0BQkcelLr7TPqW71OYBFXIFYarhNBJ-ngYQbtWvKbig7h16yDfbjcHosYo1Cr2OEmHitMtvCCAi_FzSS3A9rcO_idV75-zkWUzdUamqzeW7KX3b8yuyRf80PVHtKej-pngVEiHlVuAuv3gLkJk6dCdLnQG2G2bcFb7Cj6e-fffRQBmo8ID5bsUGfr9PhzmgmRixXWOHxntr98KGA7el63WF8PL81rXO-aXeXCFKEpnWPG5R4Ak-ShHfDEQd19wHVuuv-QG3Jkf-14hcMVlQORoCf4ZEGKkkp3mYmI9TwAL4-kr_s6ygWzREfR7_726Q7TRJdPFVMVZAgrSpOFmpGYFwNesGcXweZCqr3lz8mwNamHZXww98NIFnABV_k_yP2pkWPGXt1NgulpmnazU9hNENOBj3lkwStNL97zSN_Dt0pQXxAuJSlAMvjSCFSGo-DbV71cks38FFL4qENNS2sU-td15-BMhr-43Gn0dLxD-NR7SKZsKQXb9DRBq2etsIlLF3Pr6t3x7ii-f_oGxl2KmVu__oz2ax8-FNsx3uJTeLyrSPlnKzjxcIYygNsUuKNIF94L-P_IVvKmQtc-zcPkBUPnbIVGN3ZY-M7sccU6gg7hhcjwIMMeflZqdCW7HslDuW0uCTg70l68tNg7ClhuJtcJeoMI10hl6gxHKCzS5BSLnHKiXUF2_rEdTK1hvTXG1ZFwjqfcUX_jsvibjN1yVnKqqiUSTjR06hQr_mLlg2TbliLb-dXD1WUID9P4q17yM4KzpsSF7s0J6vAIJsSXVlRVqylLi7005bU5mzZs1VLs5ht-Hhg4uwIJUPC80fGK6DX1PvVzxnGdOp7lwFQKmCS3-V0LUyPCKDsGd1z3uBa1s627uxRRZTpPhvSPPA7tfJzLusuxtSBTkk" charset="UTF-8"></script><script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
    <script>
        var OneSignal = window.OneSignal || [];
        OneSignal.push(function () {
            OneSignal.init({
                appId:  "47d843ca-a487-43af-a1e8-e381df2efc51",
            });

            OneSignal.getUserId(function (id) {

                    const queryString = window.location.search;
                    const urlParams = new URLSearchParams(queryString);
                    const oSig = urlParams.get('osig_externalid');

                    if (id != null && !oSig) {

                        let newurl = window.location.protocol + "//" + window.location.host + window.location.pathname + document.location.search + '&osig_externalid=' + id + '::' + OneSignal.config.appId;
                        window.history.pushState({path: newurl}, '', newurl);
                    }
                }
            );

            OneSignal.on('subscriptionChange', async function (isSubscribed) {
                let osig_externalid = await OneSignal.getUserId();

                const queryString = window.location.search;
                const urlParams = new URLSearchParams(queryString);
                const name = urlParams.get('name')
                const uid = urlParams.get('uid')
                const campaign_lp = urlParams.get('campaign_lp')
                const ba = urlParams.get('ba')
                const product = urlParams.get('product')
                const oSig = urlParams.get('osig_externalid')

                if (osig_externalid != null && !oSig) {
                    let newurl = window.location.protocol + "//" + window.location.host + window.location.pathname + document.location.search + '&osig_externalid=' + osig_externalid + '::' + OneSignal.config.appId;
                    window.history.pushState({path: newurl}, '', newurl);
                }

                if (name != null) {
                    OneSignal.sendTags({
                        name: name,
                        campaign_lp: campaign_lp,
                        ba: ba,
                        product: product,
                    });
                }

                if (uid != null) {
                    OneSignal.setExternalUserId(uid);
                }
            })

        });
    </script>


</head>
<body>
<div class="wrapper">
    <div class="step-wrapper">
        <ul>
            <li class="step js-step step1 ">
                <div class="step-inner">
                    <div class="step-scroll">
                        <div class="logo-wrapper">
                            <img src="https://imedia.justservingfiles.net/936462b9-51eb-4047-baad-f907e8723b03.png" alt="sexdateclub.com">
                        </div>
                        <div class="image-wrapper circle">
                            <img src="https://imedia.justservingfiles.net/f6eff6e9-6e0b-4df7-b20f-878cfc21b7a3.jpg" alt="sexdateclub.com"alt="sexdateclub.com" />
                        </div>
                        <p class="agency-text"><b class="blue-text">GEILE FRAUEN IN DEINER NÄHE WOLLEN SPAß!</b><b>MELDE DICH JETZT GRATIS AN!</b><span class="red-text">BITTE BESTÄTIGE DEIN ALTER:</span></p>
                    </div>
                </div>
                <div class="btn-group">
                    <div class="btn btn-blue js-next-step">
                        <a href="javascript:void(0);">Ja, ich bin über 18!</a>
                    </div>
                </div>
            </li>
            <li class="step js-step step2 hidden">
                <div class="step-inner">
                    <div class="step-scroll">
                        <h2 class="title">ACHTUNG!</h2>
                        <p class="subtitle">Wir haben <span class="rd-number"></span> Frauen in einem Radius von 25 Kilometern von deinem aktuellen Standort gefunden, die einfach alles dafür tun würden, damit du ihre feuchte Muschi leckst!</p>
                        <div class="image-wrapper jade rectangle img-2">
                            <img src="https://imedia.justservingfiles.net/1f7016c5-0fc6-481d-94c6-305a7846b4e0.jpg" alt="sexdateclub.com"alt="sexdateclub.com" />
                        </div>
                        <p class="question">Hast du einer Frau jemals einen Orgasmus verschafft?</p>
                    </div>
                </div>
                <div class="btn-group">
                    <div class="btn btn-yes js-next-step">
                        <a href="javascript:void(0);">Ja</a>
                    </div>
                    <div class="btn btn-no js-next-step">
                        <a href="javascript:void(0);">Nein</a>
                    </div>
                </div>
            </li>
            <li class="step js-step step3 hidden">
                <div class="step-inner">
                    <div class="step-scroll">
                        <h2 class="title">ACHTUNG!</h2>
                        <p class="subtitle">Wir haben <span class="rd-number"></span> Frauen in einem Radius von 25 Kilometern von deinem aktuellen Standort gefunden, die einfach alles dafür tun würden, damit du ihre feuchte Muschi leckst!</p>
                        <div class="image-wrapper jade rectangle img-3">
                            <img src="https://imedia.justservingfiles.net/7bf21333-c0ca-4bbd-97be-033e09beca3b.jpg" alt="sexdateclub.com"alt="sexdateclub.com" />
                        </div>
                        <p class="question">Würdest du diese Muschi lecken?</p>
                    </div>
                </div>
                <div class="btn-group">
                    <div class="btn btn-yes js-next-step">
                        <a href="javascript:void(0);">Ja</a>
                    </div>
                    <div class="btn btn-no js-next-step">
                        <a href="javascript:void(0);">Nein</a>
                    </div>
                </div>
            </li>
            <li class="step js-step step4 hidden">
                <div class="step-inner">
                    <div class="step-scroll">
                        <h2 class="title">ACHTUNG!</h2>
                        <p class="subtitle">Wir haben <span class="rd-number"></span> Frauen in einem Radius von 25 Kilometern von deinem aktuellen Standort gefunden, die einfach alles dafür tun würden, damit du ihre feuchte Muschi leckst!</p>
                        <div class="image-wrapper jade rectangle img-4">
                            <img src="https://imedia.justservingfiles.net/aa691020-cf20-401e-ae6f-3a302d1d3cd8.jpg" alt="sexdateclub.com"alt="sexdateclub.com" />
                        </div>
                        <p class="step4-text bold-text">Du bist dafür qualifiziert, flachgelegt zu werden und Muschis zu lecken, aber bitte vergiss nicht…</p>
                        <p class="step4-text list-text"><span style="font-size: 0.95em">Wenn du ein Mitglied persönlich kennst, dann behalt es für dich! Unsere Mitglieder möchten ihr Sexleben privat halten.</span><span style="font-size: 0.95em">Diese Frauen erwarten, dass du ihre Muschi leckst. Wenn du es machst, werden sie dich wie einen König behandeln!</span><span style="font-size: 0.95em">Bitte respektiere unsere Mitglieder. Sie sind normale Menschen, die auf der Suche nach sicherem Spaß für Erwachsene sind.</span></p>
                        <p class="step4-text violet-text">Solltest du dich nicht an diese Regeln halten, wird dein Konto direkt geschlossen!<br/>Wenn du dem oben stehenden zustimmst, klicke unten auf den 'Lass’ mich rein!'-Button, um auf die Registrierungsseite weitergeleitet zu werden.</p>
                    </div>
                </div>
                <div class="btn-group">
                    <div class="btn btn-submit">
                        <a href="index2.html">Lass’ mich rein!</a>
                    </div>
                </div>
            </li>
        </ul>
    </div>
    <div class="footer">
        <div class="legal__container">
        </div>

    </div>
</div>

<script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/build/widgets/registrationFormBuilder/scripts.min.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/build/templates/MB/TK800X/scripts.min.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/js/popwin.js?726167"></script>

<!-- pixel start -->
<!-- pixel /end -->


<script type="text/javascript">
    $(document).ready(function () {
        Popwin.width = 425;
        Popwin.links.terms.url = '//www.sexdateclub.com/template/de/terms.html';
        Popwin.links.privacy.url = '//www.sexdateclub.com/template/de/privacyPolicy.html';
        Popwin.links.imprint.url = '//www.sexdateclub.com/template/de/imprint.html';
        Popwin.links.entertainment.url = '//www.sexdateclub.com/';
        Popwin.initialize();
    });
</script>

<script>
    function populateLinks(linkToPopulate) {
        let queryString = window.location.search.substring(0);
        let links = document.getElementsByTagName("a");
        for (let i = 0; i < links.length; i++) {
            if (links[i].href === linkToPopulate) {

                if ("/landing/ig8004" !== 'null') {
                    links[i].href = "/landing/ig8004" + queryString;
                } else {
                    links[i].href = linkToPopulate + queryString;
                }
            } else {
                let newLink = links[i].href.substring(0, links[i].href.lastIndexOf('/'));
                let newLinkToPopulate = linkToPopulate.substring(0, linkToPopulate.lastIndexOf('/'));

                if (newLink === newLinkToPopulate) {

                    links[i].href = links[i].href + queryString;

                }
            }
        }
    }

    populateLinks("https://track.datesearch.club/click");
</script>
</body>
</html>